package com.tjzhxx.union.entity;

import java.io.Serializable;
/**
 * 描述:
 * @author yanghuaxiong
 * @create 2021/9/1 12:21 PM
 *
 */
public class BannerEntity implements Serializable {

    /**
     * id : 1
     * section : 1
     * disclass : null
     * wxtitle : 区总工会党员干部职工参观天津市弘扬“三种精神”教育展和“红色记忆——天津革命文物展
     * disstr : null
     * picurl : https://app.tjzhxx.com/Uploads/webfile/titleimg/m1.png
     * wxurl : https://app.tjzhxx.com/Uploads/webfile/titl1.html
     * videourl : null
     * create_date : 2021-08-21
     * readcount : null
     * sharecount : null
     * isshow : 1
     */

    private String id;
    private String section;
    private String disclass;
    private String wxtitle;
    private String disstr;
    private String picurl;
    private String wxurl;
    private String videourl;
    private String create_date;
    private String readcount;
    private String sharecount;
    private String isshow;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getSection() {
        return section;
    }

    public void setSection(String section) {
        this.section = section;
    }

    public String getDisclass() {
        return disclass;
    }

    public void setDisclass(String disclass) {
        this.disclass = disclass;
    }

    public String getWxtitle() {
        return wxtitle;
    }

    public void setWxtitle(String wxtitle) {
        this.wxtitle = wxtitle;
    }

    public String getDisstr() {
        return disstr;
    }

    public void setDisstr(String disstr) {
        this.disstr = disstr;
    }

    public String getPicurl() {
        return picurl;
    }

    public void setPicurl(String picurl) {
        this.picurl = picurl;
    }

    public String getWxurl() {
        return wxurl;
    }

    public void setWxurl(String wxurl) {
        this.wxurl = wxurl;
    }

    public String getVideourl() {
        return videourl;
    }

    public void setVideourl(String videourl) {
        this.videourl = videourl;
    }

    public String getCreate_date() {
        return create_date;
    }

    public void setCreate_date(String create_date) {
        this.create_date = create_date;
    }

    public String getReadcount() {
        return readcount;
    }

    public void setReadcount(String readcount) {
        this.readcount = readcount;
    }

    public String getSharecount() {
        return sharecount;
    }

    public void setSharecount(String sharecount) {
        this.sharecount = sharecount;
    }

    public String getIsshow() {
        return isshow;
    }

    public void setIsshow(String isshow) {
        this.isshow = isshow;
    }
}
